﻿* {
    /*    color: #333;*/
}

.head {
    min-height: 99px;
    width: 100%;
    background-color: #000000;
    margin: 0px;
    padding: 0px;
    clear: both;
    float: left;
    color: #fff;
}

.containerEx {
    width: 1400px !important;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow-y: hidden;
    overflow-x: hidden;
}

.container-1034 {
    width: 1034px !important;
    margin: 0 auto;
}

.container-1920 {
    width: 1920px !important;
    margin: 0 auto;
}

.head-banner {
    height: 800px;
    width: 100%;
    float: left;
}

.head-menu {
    margin-left: 80px;
    color: #fff;
}

    .head-menu ul {
        display: inline;
        white-space: nowrap;
    }

        .head-menu ul li {
            display: inline-block;
            white-space: nowrap;
        }

            .head-menu ul li a div {
                padding: 8px 28px;
                display: inline-block;
                white-space: nowrap;
                height: 40px;
                background: #B60006;
                border-radius: 4px !important;
            }

        .head-menu ul a {
            color: #fff !important;
        }

.nobg {
    background: none !important;
}

.head-menu ul li:hover {
    background: #B60006;
    border-radius: 4px !important;
}


.head-login-btn {
    /*    min-width: 139px;*/
    height: 40px;
    background: #B60006;
    border-radius: 4px !important;
    padding-top: 6px;
    padding-left: 20px;
    padding-right: 20px;
}

/*        .head-login-btn a:hover {
            color: #F4A000;
        }*/

.head-reg-tip {
    background-image: url(/Images/reg-get-20.png);
    height: 32px;
    width: 76px;
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: 8px;
    padding-left: 20px;
    padding-top: 6px;
}

.head-bg-color {
    background-color: #000000;
}

div, input, button, text, a, select, textarea {
    border-radius: 0px !important;
}

.width-120 {
    width: 160px;
}

.w-49 {
    width: 49%;
}

.height-30 {
    height: 30px;
}

.height-40 {
    height: 40px;
}

.height-60 {
    height: 60px;
}

.height-80 {
    height: 80px;
}

.height-100 {
    height: 100px;
}

.height-300 {
    height: 300px;
}

.height-350 {
    height: 350px;
}

.height-400 {
    min-height: 400px;
}

.border-blue {
    border: 1px solid #1c8bc7 !important;
}

.mt-30 {
    margin-top: 30px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px !important;
}

.head-blue {
    background-color: #1c8bc7;
    height: 48px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding-top: 10px;
}

.bg-333 {
    background-color: #333;
}

.bg-fa {
    background-color: #fafafa;
}

.bg-666 {
    background-color: #666;
}

.bg-999 {
    background-color: #999;
}

.bg-f1f1f1 {
    background-color: #f1f1f1;
}

.bg-f2f2f2 {
    background-color: #f2f2f2;
}

.bg-f5f5f5 {
    background-color: #f5f5f5;
}

.bg-black {
    background-color: #000;
}

.height-2px {
    height: 2px;
}

.color-pink {
    color: #e4007f;
}

.usisoft {
}

    .usisoft a:hover {
        color: #666;
    }


.dropdown:hover .dropdown-menu {
    display: block;
}

.img-max-height {
    max-height: 40px;
    max-width: 40px;
}

.line-height-30 {
    line-height: 30px;
}

.line-height-35 {
    line-height: 35px;
}

.line-height-40 {
    line-height: 40px;
}

.line-height-42 {
    line-height: 42px;
}

.line-height-50 {
    line-height: 150px;
}

.btn-bg-color-orange {
    background-color: #f8780b !important;
    border: none;
}

    .btn-bg-color-orange:hover {
        background-color: #ef7303 !important;
        color: #fff !important;
    }

.nav {
    /*font-size: 18px;*/
    /*margin: 0 auto;
    width: 610px;
    text-align: center;*/
}

    .nav .nav-item {
        padding-left: 20px;
        padding-right: 20px;
    }

        .nav .nav-item .active {
            padding-bottom: 6px;
            color: #f47a00;
            border-bottom: 3px solid #f47a00;
        }

        .nav .nav-item span:hover {
            cursor: pointer;
            color: #ed6d00;
            /*border-bottom: 1px solid #ed6d00;*/
        }

a {
    color: #333;
}

    a:hover {
        color: #ed6d00;
    }

.letter-space-10 {
    letter-spacing: 10px;
}

.letter-space-20 {
    letter-spacing: 20px;
}

.line-height-22 {
    line-height: 22px;
}

.line-height-26 {
    line-height: 26px;
}

.font-10 {
    font-size: 10px;
}

.font-12 {
    font-size: 12px;
}

.font-14 {
    font-size: 14px;
}

.font-16 {
    font-size: 16px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-22 {
    font-size: 22px;
}

.font-24 {
    font-size: 24px;
}

.font-30 {
    font-size: 30px;
}

.font-36 {
    font-size: 36px;
}

.font-38 {
    font-size: 38px;
}

.font-40 {
    font-size: 40px;
}

.font-42 {
    font-size: 42px;
}

.font-46 {
    font-size: 46px;
}

.font-50 {
    font-size: 50px;
}

.border-666 {
    border: 1px solid #666;
}

.border-f1f1f1 {
    border: 1px solid #f1f1f1;
}

.border-ccc {
    border: 1px solid #ccc;
}

.table-bordered2 {
    border: 1px solid #ddd;
}

.bottom-line-fafafa {
}

    .bottom-line-fafafa tr td {
        border-bottom: 1px solid #fafafa !important;
        border-top: none;
    }

.align-right {
    width: 20px;
    text-align: right;
    white-space: nowrap;
    padding-top: 1.3em !important;
    /*margin-top: 20px !important;*/
}

.vertical-align-top {
    vertical-align: top;
}

.vertical-align-center {
    vertical-align: central;
}

.redstar {
    color: red;
}

.CHK_LIST td {
    padding-left: 20px;
}

    .CHK_LIST td label {
        padding-left: 5px;
    }

.font-size-18 {
    font-size: 18px;
}

.w-fix-60 {
    width: 60px !important;
}

.w-fix-80 {
    width: 80px !important;
}

.head-search-tracking {
    width: 100%;
    max-width: 1920px;
    height: 77px;
    position: absolute;
}

    .head-search-tracking .box {
        width: 1071px;
        margin: 0 auto;
        height: 77px;
        background: rgb(255,255,255,0.2);
        /*        #FFFFFF;*/
        /*        opacity: 0.2; 用这个会把子项全盖掉  */
        border-radius: 0px 0px 10px 10px !important;
        padding: 10px;
    }

        .head-search-tracking .box .input1 {
            float: left;
            padding-left: 20px;
            border: none;
            font-size: 18px;
            width: 694px;
            height: 58px;
            background: #FFFFFF;
            border-radius: 10px 0px 0px 10px !important;
        }

        .head-search-tracking .box input:focus {
            outline: 100px !important;
        }

        .head-search-tracking .box .btn1 {
            float: left;
            color: #fff;
            border: none;
            width: 160px;
            height: 58px;
            background: #CF1016;
            border-radius: 1px 10px 10px 1px !important;
            font-size: 18px;
        }

        .head-search-tracking .box .btn2 {
            border-radius: 10px !important;
            margin-left: 20px;
            float: right;
        }

.head-banner-foot {
    width: 100%;
    max-width: 1920px;
    position: absolute;
}

    .head-banner-foot .box {
        position: relative;
        top: -100px;
        margin: 0 auto;
        padding: 10px;
        box-shadow: 5px 5px 5px;
        width: 1400px;
        height: 200px;
        background: #FFFFFF;
        box-shadow: 0px 7px 7px 1px rgba(0, 0, 0, 0.04);
        border-radius: 10px !important;
        padding-left: 40px;
    }

        .head-banner-foot .box .loginBox {
            position: relative;
            top: -20px;
            width: 190px;
            height: 224px;
            /*            */
            /*            background: #CF1016;*/
            border-radius: 10px !important;
            /*            color: #fff;*/
            text-align: center;
        }

            .head-banner-foot .box .loginBox a {
                color: #CF1016;
            }

            .head-banner-foot .box .loginBox:hover {
                position: relative;
                top: -20px;
                width: 190px;
                height: 224px;
                background: #CF1016;
                border-radius: 10px !important;
                color: #fff;
                text-align: center;
            }

                .head-banner-foot .box .loginBox:hover a {
                    color: white;
                }

.loginBox .sec-img-00 {
    background-image: url(/Images/User01-red.png);
}

.loginBox:hover .sec-img-00 {
    background-image: url(/Images/User01.png);
}


.head-banner-foot .box .tipbox {
    background: none;
    color: #CF1016;
    width: none;
}

.div-highlight {
    cursor: default;
}

    .div-highlight .sec-img-01 {
        background-image: url(/Images/local.png);
    }

    .div-highlight .sec-img-02 {
        background-image: url(/Images/hwc.png);
    }

    .div-highlight .sec-img-03 {
        background-image: url(/Images/huoche.png);
    }

    .div-highlight .sec-img-04 {
        background-image: url(/Images/feiji-leo.jpg);
    }

    .div-highlight:hover {
        background: #CF1016 !important;
        border-radius: 10px !important;
        color: #fff !important;
    }

        .div-highlight:hover .sec-img-01 {
            background-image: url(/Images/local-02.png);
        }

        .div-highlight:hover .sec-img-02 {
            background-image: url(/Images/hwc-02.png);
        }

        .div-highlight:hover .sec-img-03 {
            background-image: url(/Images/huoche-02.png);
        }

        .div-highlight:hover .sec-img-04 {
            background-image: url(/Images/feiji-02.png);
        }

        .div-highlight:hover .sec-text {
            color: #EED0D0 !important;
        }

.div-highlight2 {
    cursor: default;
}

    .div-highlight2 .sec-img-201 {
        height: 54px;
        width: 54px;
        margin: auto;
        background-image: url(/Images/fba.png);
    }

    .div-highlight2 .sec-img-202 {
        background-image: url(/Images/huochedong.png);
        height: 54px;
        width: 54px;
        margin: auto;
    }

    .div-highlight2 .sec-img-203 {
        background-image: url(/Images/cpfw.png);
        height: 54px;
        width: 54px;
        margin: auto;
    }

    .div-highlight2 .sec-img-204 {
        background-image: url(/Images/zhuanyunche.png);
        height: 54px;
        width: 54px;
        margin: auto;
    }

    .div-highlight2:hover {
        background-color: #CF1016;
        color: #fff;
    }

        .div-highlight2:hover .sec-img-201 {
            background-image: url(/Images/fba-02.png);
        }

        .div-highlight2:hover .sec-img-202 {
            background-image: url(/Images/huochedong-02.png);
        }

        .div-highlight2:hover .sec-img-203 {
            background-image: url(/Images/cpfw-03.png);
        }

        .div-highlight2:hover .sec-img-204 {
            background-image: url(/Images/zhuanyunche-02.png);
        }

        .div-highlight2:hover .sec-text-color {
            color: #e8c3c3;
        }


.div-highlight3 {
}

    .div-highlight3:hover {
        box-shadow: 0px 0px 8px 5px rgba(20,20,20,0.15);
        cursor: default;
    }


.color-red {
    color: #CF1016;
}

.bg-color-red {
    background-color: #CF1016 !important;
}

.color-blue {
    color: #0069d9;
}

.font-weight-500 {
    font-weight: 500;
}

.hxys-rec {
    width: 310px;
    height: 231px;
    background: #FFFFFF;
    border-radius: 4px !important;
    float: left;
    margin-right: 52px;
    cursor: default;
}

    .hxys-rec .sec-img {
        background-image: url(/Images/right-arrow-1.png);
        width: 43px;
        height: 5px;
    }

    .hxys-rec:hover .sec-text {
        color: #CF1016;
    }

    .hxys-rec:hover .sec-img {
        background-image: url(/Images/right-arrow-2.png);
    }

.hxys-rec-end {
    margin-right: 0px;
}


.clearfix {
    clear: both;
}

.cpfw-box {
    width: 310px;
    height: 376px;
    background: #FFFFFF;
    box-shadow: 0px 11px 23px 4px rgba(0, 0, 0, 0.11);
    border-radius: 10px !important;
    float: left;
    margin-right: 52px;
    padding: 20px !important;
}

    .cpfw-box:hover {
        //bg-color-red color-white
    }

.cpfw-box-end {
    margin-right: 0px;
}

.color-8E9FAB {
    color: #8E9FAB;
}

.color-e8c3c3 {
    color: #e8c3c3;
}

.link-blue {
    color: #2480F2;
}

    .link-blue:hover {
    }

.link-white {
    color: #fff;
}

    .link-white:hover {
        color: #ccc;
    }

.link-red {
    color: #B60006;
}

    .link-red:hover {
    }

.mt-15 {
    margin-top: 15px;
}

.mt-25 {
    margin-top: 25px;
}

.div-white-300-200 {
    width: 300px;
    height: 200px;
    background: #FFFFFF;
    border-radius: 10px !important;
    margin-bottom: 40px;
}

.font-size-18 {
    font-size: 18px;
}

.font-size-19 {
    font-size: 19px;
}

.font-size-20 {
    font-size: 20px;
}

.font-size-22 {
    font-size: 20px;
}

.font-size-28 {
    font-size: 28px;
}

.bg-color-e9e9e9 {
    background-color: #E9E9E9;
}

.border-radius-10 {
    border-radius: 10px !important;
}

.border-radius-10-bottom {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.p-40 {
    padding: 40px;
}

.red-tip {
    color: red;
}

.tipTitle {
    color: #f44336;
    text-align: left;
    font-size: 16px;
    line-height: 30px;
}

.tipLine {
    color: #f44336;
}


.left-label,
.fix-label-to-right-min-width,
.alignRight {
    width: 10px;
    white-space: nowrap;
    text-align: right;
}

.img-max {
    max-height: 40px;
    max-width: 40px;
}

.color-purple {
    color: #1b0552;
}


.w1-max-100 {
    max-width: 100px;
}

.w1-max-150 {
    max-width: 150px;
}

.w1-max-200 {
    max-width: 200px;
}

.w1-max-250 {
    max-width: 250px;
}

.w1-max-300 {
    max-width: 300px;
}

.w1-max-400 {
    max-width: 400px;
}

.w1-max-500 {
    max-width: 500px;
}

.text-center {
    margin: 0 auto;
}

.min-width {
    width: 10px;
    white-space: nowrap;
}

.w-fix-100 {
    width: 100px !important;
}

.w-fix-130 {
    width: 130px !important;
}

.w-fix-150 {
    width: 150px !important;
}

.w-fix-160 {
    width: 160px !important;
}

.w-fix-200 {
    width: 200px !important;
}

.w-fix-250 {
    width: 250px !important;
}

.w-fix-300 {
    width: 300px !important;
}

.w-fix-400 {
    width: 400px !important;
}

.text-align-right {
    text-align: right;
}

.form-control-xs {
    height: calc(1.0em + 0.5rem + 2px); /* 根据需要调整 */
    padding: 0.25rem 0.25rem;
    font-size: 0.75rem; /* 或者更小如 0.75rem */
    border-radius: 0.0rem;
}

div {
    /*    border: 1px solid #1c8bc7 !important;*/
}
